OnboardingSystemsView=*Easily*create systems\nand compare them
OnboardingLoadsView=*Clearly*list devices\nand manage them
LoadEditorView=*Reliably*size the fuse\nfor each device
ComponentSelectorView=Find in the*huge*catalog\nwhat you need
SystemsWithSampleData=*Quickly*browse your systems\nat a glance
AdventureVanLoads=*Create*custom loads\nfor your setup
AdventureVanBillOfMaterials=Stay*organized*\nwith your purchases